{
  "name": "websockets-public",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "angular": "^1.8.2",
    "angular-cookies": "^1.8.2",
    "angular-ws": "^1.1.0",
    "jquery": "^3.5.1"
  }
}
